@charset "utf-8";
/* CSS Document */

/*
	Dictates style rules when screen is narrower than 768 pixels
*/
@media only screen and (max-width:782px){
	
#Header_Width {
	width: 600px;}

div#SiteHeader{
	width: 600px;
}

#SiteHeaderLeft {
	width:300px;}

#tagline{}


#SiteHeaderRight {
	width: 200px;
	height:auto;}

#SiteHeaderRight UL LI{
	display:block;
	
}


/*  Menu Section Begin  */

div#SiteMenuWidth {
width: 600px;

}
#SiteNavContainer {
width: 520px;
height: 30px;
}

div#SiteMenuLeft {
width: 520px;
}

#SiteMenuRight {
width: 130px;
}
#SiteNavContainer a {
	padding-left:5px;
	padding-right:5px;}

#search {
	display:none;}

#dropdownNavLinks{
	display:none;
}

/* Home Page */

div#Home-Content-Container {
	width: 600px;
}

#HomeContentMiddle{
	width: 600px;
}
#HomeContentMiddleLeft{
	width: 300px;
}

div#HomeFlashContainer {
	width: 290px; 
	padding-left: 0px;
	margin-bottom: 0px;
	}

#slideshow {
	height:180px !important;
}

#HomeContentMiddleRight{
	width: 280px;
}


#contentLinks{
	width:250px;
	height: 20px;
}

#contentLinks h2{
	width:240px;
	height:auto;
	line-height:0px;
}

.LearnMore {
	display:none;}

div#HomeContentContainer{
	width: 600px;
}

#HomeContentBottom{
	width: 600px;
}

ul.Triads {
	width:550px;
	margin:0 auto;
}
	
ul.Triads li{
	padding:0px;
}

ul.Triads li img{
	width:180px;
	height:88px;
}

#homeContentLeft {
	float:left;
	width:250px;
	}

/* Interior Pages */

div#Content-Width {
	width: 600px;
}

#mainContent {
	width:600px;
}

#ContentLeft {
	float: left;
	width: 250px;}

#ContentRight {
	width: 350px;
	float: right;}

#MenuSideHead {
	width:200px;}

div#Sub_Page_Listing_Right {
	float: left;
	width: 245px;
}


#LangHmongBox {float: left;
				width:100px;
				height: auto;
				margin-bottom:20px;
				}
				
#LangSpanishBox {float: right;
				width: 100px;
				height: auto;
				margin-bottom:20px;
				}

/* Footer */
DIV#Footer-Container-BG {
	width:600px;
	}

div#FooterRight {
	width: 350px;
	}
}
